/** Shopify CDN: Minification failed

Line 1229:25 The "-" operator only works if there is whitespace on both sides

**/
.fix-font-nbsp-bug {
  font-family: ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
}

.fix-font-nbsp-bug span {
  font-family: Gotham, sans-serif;
}

.article-wrapper{
  display: flex;
  padding-left: 0;
  padding-right: 0;
  justify-content: space-between;
}

.article__right-column{
  width: auto;
  padding-top: 80px;
}

.article__inner-left{
  max-width: 336px;
}
.article__wrap-card{
  padding: 24px;
}
.article__newsletter-info{
  background: #B05352;
  padding: 24px;
}
.article__right-column .ProductItem .Image{
  padding-bottom: 280px;
}
.article__right-column .pdp-card-headline{
  margin-top: 4px;
}
.article__right-column .bottom-pdp-card{
  background: #B34A1A;
}

#mobileSidebarOverlay {
  display: none;
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 40;
}

  #mobileSidebarContent {
    transition: transform 0.3s ease-in-out;
    transform: translateY(100%);
    z-index: 9999;
    width: 90%;
    background: transparent;
  }

  #mobileSidebarContent.open {
    transform: translateY(0%);
  }
  .close-popup-article{
    position: relative;
    bottom: 18px;
    left: 0;
    right: 0;
    background: black;
    width: 56px;
    height: 56px;
    border-radius: 100%;
    margin: 0 auto;
    margin-top: 24px;
}
  .mobile-sticky-button {
    position: fixed;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    z-index: 50;
    display: block;
  }

  @media (min-width: 769px) {
    #mobileSidebarOverlay,
    #mobileSidebarContent,
    .mobile-sticky-button {
      display: none !important;
    }
  }

  body.sidebar-open {
    overflow: hidden;
  }
  #mobileSidebarOverlay {
    display: none;
    position: fixed;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 40;
  }

  #mobileSidebarContent {
    transition: transform 0.3s ease-in-out;
    transform: translateY(100%);
    margin: 0 auto;
  }

  #mobileSidebarContent.open {
    transform: translateY(0%);
  }

  .mobile-sticky-button {
    position: fixed;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    z-index: 50;
  }

  body.sidebar-open {
    overflow: hidden;
  }
  .mobile-sticky-button{
    display: none;
  }
  .article__right-column{
    display: block;
  }
  @media(max-width: 768px){
    .popup-modal-inner{
        max-width: 350px;
        margin: 0 auto;
        overflow-y: visible;
    }
    #togglemodal{
        margin: 0 auto;
        max-width: 360px;
    }
    .article-inner-content{
        margin: 0 auto;
        max-width: 100%;
    }
    .article__right-column{
        display: none;
    }
    .mobile-sticky-button{
        display: flex !important;
    }

    .mobile-sticky-button{
        width: 92%;
    }
    #togglemodal{
        display: flex;
        height: 60px;
        padding: 16px 48px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        align-self: stretch;
        color: #FFF;
        font-family: Gotham;
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
        letter-spacing: 2px;
        text-transform: uppercase;
        margin-left: 0;
        margin-right: 0;
        max-width: unset;
    }
  }
  /*@media(min-width: 750px) and (max-width: 1200px){
    #togglemodal{
        width: 100%;
        max-width: 350px;
        margin: 0 auto;
    }
  }*/
  @media(min-width: 769px) and (max-width: 1200px){
    .article-inner-content{
        width: 70%;
    }
    .article__newsletter-info{
        min-width: 308px;
    }

  }
  @media(min-width: 769px) and (max-width: 900px){
    .article__right-column  .contact-form button[type="submit"]{
        display: none;
    }
  }
  @media(max-width: 390px){
    .mobileSidebarContent.open{
        gap: 2px;
    }
  }
  @media(min-width: 769px){
    .view-more{
        padding: 2px;
        width: 100%;
    }
    .article__newsletter-info{
        min-width: 308px;
    }
  }

  .close-popup-article {
    position: fixed;
    bottom: 20px;
    left: 0;
    transform: translate(-50%);
    background: #000;
    width: 56px;
    height: 56px;
    border-radius: 100%;
    z-index: 10000;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
    margin: 0 auto;
    margin: unset;
    margin: 0 auto;
    justify-self: center;
    transform: unset;
  }
  #mobileSidebarContent {
    transition: transform 0.3s ease-in-out;
    transform: translateY(100%);
    z-index: 9999;
    width: 90%;
    background: transparent;
    max-height: none;
    overflow: scroll;
    padding-bottom: 100px;
    top: 30px;
  }
  #closesidebar{
    display: none;
  }
  #mobileSidebarContent.open {
    transform: translateY(0%);
  }

  .popup-scroll-area {
    height: 100%;
    overflow-y: auto;
    padding-bottom: 100px;
  }
  .popup-scroll-area {
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

  .popup-scroll-area::-webkit-scrollbar {
    display: none;
  }

  .mx-3{
    margin-left: .75rem;
    margin-right: .75rem;
  }
  .upper-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .badge-category{
    margin: 0;
    min-height: 30px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    line-height: 97%;
    padding-top: 4px;
    padding-bottom: 2px;
  }
  .product-heading{
    color: #FFF;
    font-family: "Ivy Journal";
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.45001em !important;
  }
  .product-subheading{
    color: #FFF;
    font-family: "Ivy Journal";
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%; /* 46.4px */
    margin-top: 0;
  }
  .product-subsubheading{
    color: #D8D9CA;
    font-family: Gotham;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-top: 16px;
  }
  .round-checkbox{
    color: #D8D9CA;
    width: 16px;
    height: 16px;
    line-height: 1;
    top: unset;
    position: relative;
    bottom: unset;
    display: flex;
    transform: unset;
  }
  .round-checkbox span{
    display: none;
    }
  .Radio input:checked~label .round-checkbox span{
    display: block;
    width: 8px;
    height: 8px;
    color: #D8D9CA;

  }
  .select-element{
    padding: 18px 24px;
    display: flex;
    flex-direction: row;
  }
  .first-half{
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .product-option-headline{
    display: flex;
    align-items: center;
    gap: 8px;
    color: white;
    font-family: Gotham;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px; /* 122.222% */
  }
  .wrap-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .variant-description{
    color: #D8D9CA;
    font-family: Gotham;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 169.231% */
  }
  .price-text{
    color: #FFF;
    font-family: Gotham;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px; /* 100% */
  }
  .Radio__PromoLabel{
    color: #FFF !important;
    font-family: Gotham;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    background: transparent;
    display: flex;
    padding: 6px 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 23px;
    background: #3B4F37 !important;
    margin-left: 8px;
  }
  .Radio__PromoLabel-text{
    display: flex;
    padding: 6px 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 23px;
    background: #FFF;
    color: #3B4F37;
    font-family: Gotham;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 12px */
    text-transform: uppercase;
    margin-left: 8px;
  }
  .main-price-text{
    position: relative;
  }
  .addon-text {
    position: absolute;
    top: -20px;
    right: 0;
    color: #D8D9CA;
    font-family: Gotham;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
}
.upper-wrap .reviewGlobal{
    display: flex !important;
    align-items: center;
}
/*.star-ratings svg {
    margin-right: -1px;
}*/
.pdp-accordion summary{
    color: #D8D9CA;
    font-family: Gotham;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 137.5% */
    padding-left: 0;
    padding-right: 0;
}
.Button--add-to-cart{
    width: 100%;
    max-width: 100%;
}
.featured-subtext{
    color: #000;
    font-family: Gotham;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 129.412% */
}
.featured-heading{
    color: #000;
    font-family: "Ivy Journal";
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    margin-bottom: 24px;
}
.wrap-featured{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.featured-products-wrap{
    margin: 0 auto;
    margin-top: 48px;
    row-gap: 24px;
}
.featured-products-wrap h3{
    font-family: "Ivy Journal";
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
}
.fill-ratings{
    white-space: nowrap;
}
.star-ratings{
    width: 122px !important;
}
.star-ratings svg {
    margin-right: -8px;
}
.featured-products-wrap .card-desc{
    line-height: 22px;
    text-wrap-mode: wrap;
}
.featured-products-wrap .card-price{
    font-family: Gotham;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px; /* 91.667% */
}
.text-price{
    font-family: Gotham;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 137.5% */
}
.pdp-upper .star-ratings{
    width: 117px !important;
}
#shopify-section-product-featured-products .categoryStarsStr{
    line-height: 0.5em;
}
.heading-before-after{
    color: #000;
    font-family: "Ivy Journal" !important;
    font-size: 40px;
    font-weight: 400;
    line-height: 145%;
}
.subheading-before-after{
    color: #000;
    font-family: Gotham;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 129.412% */
}
.p-before-after{
    color: #000;
    font-family: "Ivy Journal";
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%; /* 58px */
}
.why-kryneo__heading{
    color: #000;
    font-family: "Ivy Journal";
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%; /* 58px */
}
.why-kryneo__desc{
    color: #000;
    font-family: Gotham;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 129.412% */
    margin-top: 24px;
}
.why-kryneo__gap{
    gap: 47px;
}
.wrap_kryneo{
    padding-right: 16px;
}
.why-kryneo__loyalty{
    border-radius: 4px;
    background: #F9F9F9;
    padding: 18px 24px;
    display: flex;
}
.why-kryneo__loyalty-heading{
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 18px;
}
#shopify-section-why-kryneo{
    background: white;
}
.why-kryneo__loyalty-badge{
    border-radius: 23px;
    display: flex;
    padding: 6px 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: #7C7E4B;
    color: #FFF;
    font-family: Gotham;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    margin-left: 24px;
    text-align: center;
}

.why-kryneo__btn{
    display: flex;
    padding: 16px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 120px;
    background: #7C7E4B;
    min-width: 91px;
    max-height: 47px;
}
.why-kryneo__wrap-btn{
    display: flex;
    align-items: center;

}
.why-kryneo__div{
    align-items: center;
    gap: 24px;
}
.why-kryneo__small{
    font-size: 13px;
}
.why-kryneo__subtext *{
    color: #7C7E4B;
    font-family: Gotham;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    text-transform: uppercase;
}
.why-kryneo__bg{
    height: 100%;
}
@media(min-width: 751px){
    .why-kryneo__bg{
        display: block;
    }
    .why-kryneo__bg-mobile{
        display: none;
    }
}
.prod-card{
    padding: 24px;
}
.promo-mobile{
    display: none;
}
.first-img-tab{
    margin: 0 auto;
}
.Cart h1{
    color: #000;
    font-family: "Ivy Journal";
    font-size: 50px;
    font-weight: 400;
    line-height: 145%;
    margin-bottom: 47px;
}
.Cart h2{
    color: #000;
    font-family: "Ivy Journal";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%; /* 34.8px */
}
.upsell-card img{
    width: 157px;
}
.upsell-inner{
    padding: 18px;
    width: 100%;
    gap: 8px;
}
.wrap-upsell-track{
    margin-top: 24px;
}
.upsell-title_{
    display: flex;
}
.upsell-wrapper-top{
    display: flex;
    justify-content: space-between;
}
#upsell-prev, #upsell-next{
    padding: 12px;
    border: 1px solid #E3E3E3;
}
.upsell-wrap-btn{
    display: flex;
    gap: 16px;
}
.card-h3{
    color: #FFF;
    font-family: "Ivy Journal";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
}
.upsell-card .inner-subtext{
    color: #D8D9CA;
    font-family: Gotham;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%;
}
.upsell-btn{
    display: flex;
    padding: 8px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 4px;
    background: #FFF;
}
.upsell-btn span{
    font-family: Gotham;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 0px;

}
.upsell-wrapper{
    max-width: 388px;
    width: 100%;
    margin-right: 8px;
}
.inner-subtext{
    color: #D8D9CA;
    font-family: Gotham;
    font-size: 12px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 135%;
}
.upsell_badge{
    font-family: Gotham;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 10px */
    display: flex;
    padding: 6px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    min-height: 22px;
}
.upsell-upper-part{
    align-items: baseline;
    gap: 4px;
}
.first-col{
    width: 96.1%;
}
.right-col-cart{
    width: auto;
}
.right-col-wrapper{
    border: 1px solid #E3E3E3;
    padding: 24px;
}
.cart-pricing span{
    color: #000;
    font-family: Gotham;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
}
.cart-total span{
    color: #000;
    font-family: Gotham;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}
.Cart .Image img{
    opacity: 1 !important;
}
.cart-table-head{
    color: #000;
    font-family: Gotham;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
}
.disclaimer_{
    color: #A9A9A9;
    font-family: Gotham;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
.cart-product-title{
    color: #000;
    font-family: "Ivy Journal";
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 145%; /* 46.4px */
}
.table-product-title{
    width: 52% !important;
}
.cart-product-properties{
    color: #A9A9A9;
    font-family: Gotham;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
}
.go-checkout{
    width: 100%;
    max-width: unset;
}
.total-price-cart{
    width: 80px !important;
}
.upper-tag{
    color: #000;
    font-family: Gotham;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
}
.cart-summary-heading{
    color: #000;
    font-family: "Ivy Journal";
    font-size: 50px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 145% !important; /* 72.5px */
}
@media (max-width: 768px) {
    #drawerPanel.open{
        height: 100%;
        /* margin-bottom: 5%; */
        max-height: 1007px;
        max-width: 702px;
        padding-bottom: 200px;
        padding-bottom: 100px !important;
    }
    #drawerPanel.open .drawer-content table{
        margin-left: 20px;
    }
    .Product__OptionsDrawerMain {
        height: 88%;
    }
    .Product__OptionsDrawerMain .inner-drawer{
        padding-bottom: 100px;
    }
    .wrap-bottom .variant-description{
        margin-bottom: 17px;
    }
    .first-half .Radio__PromoLabel-text{
        background: #A77554;
        color: white !important;
    }
    .Radio__PromoLabel:not(.promo-mobile){
        display: none;
    }
    .inner-drawer{
        padding: 16px;
        background: #EFEFEF;
    }
    .inner-drawer-selector{
        background: white;
        padding-left: 70px;
    }
    .inner-drawer-selector *{
        color: black;
    }
    .Product__OptionsDrawerButtons{
        background: #EFEFEF;
        border: unset;
        padding: 16px;
    }
    .Product__OptionsDrawerMain .wrap-bottom{
        display: flex;
        flex-direction: column;
        align-items: baseline;
    }
    .addon-text {
        top: 0;
        color: #d8d9ca;
        color: #666 !important;
        font-family: Gotham;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        left: unset;
        right: unset;
        position: relative;
        order: 2;
    }
    .addon-text{

    }
    .main-price-text{
        display: flex;
        flex-direction: row;
    }
    .promo-mobile{
        order:3;
        margin-left: 16px;
        display: block;
    }
    .price-text{
        order: 1;
    }
    .addon-text.line-through{
        order: 2;
        position: relative;
    }


    .checkbox-inner{
        position: absolute;
        left: 18px;
        top: 36%;
        width: 32px;
        height: 32px;
    }
    .Radio input:checked~label .round-checkbox span{
        width: 16px;
        height: 16px;
        color: black;
    }
    .Radio input:checked~label{
        background: unset;
        background-color: rgba(0, 0, 0, 0.2) !important;
        }

    .Product__OptionsDrawerButtons .below-cta{
        display: none;
    }
    .pdp-upper{
        padding-top: 24px !important;
    }
    .pdp-upper .swiper-wrapper{
        gap: 13px;
    }
    .atc__small-text{
        text-align: center;
        margin-bottom: 36px;
        color: #D8D9CA;
        text-align: center;
        font-family: Gotham;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px; /* 157.143% */
    }
    .atc__select{
        margin-top: 24px !important;
    }
    .upper-wrap{
        margin-top: 24px;
    }
    .product-heading{
        color: #FFF;
        font-family: "Ivy Journal";
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 145%; /* 58px */
    }
    .product-subheading{
        color: #FFF;
        font-family: "Ivy Journal";
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 145%; /* 34.8px */
    }
    .dialog-inner-text, .inner-dialog-top{
        text-wrap-mode: wrap;
    }
    .inner-dialog{
        display: flex;
        flex-direction: column;
    }
    .prod-card{
        padding: 24px;
    }
    .card-desc{
        margin-top: 16px !important;
    }
    .featured-products-wrap::-webkit-scrollbar {
        display: none;
    }
    .featured-products-wrap {
        scrollbar-width: none;
        -ms-overflow-style: none;
    }
    .featured-products-wrap{
        display: flex;
        flex-wrap: nowrap;
        overflow: auto;
        flex-wrap: nowrap;
        overflow: auto;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        overscroll-behavior-x: contain;
        scroll-snap-type: x mandatory;
        margin-inline: 0 !important;
        justify-content: flex-start;
        padding-inline: 0;
        padding-left: 18px;
        padding-right: 18px;
        gap: 8px;
    }

    .featured__inner{
        padding-left: 18px;
        padding-right: 18px;
    }
    .featured__item{
        flex: 0 0 auto;
    }
    .card-before-after{
        display: flex;
        flex-direction: column;
    }
    .image-before-after{
        order: 2;
    }
    .p-before-after{
        order: 1;
        margin-top: 0;
        margin-bottom: 24px;
    }
    .p-second{
        margin-top: 24px;
    }
    .why-kryneo__loyalty-upper{
        display: flex;
        flex-direction: column;
    }
    .why-kryneo__loyalty-badge{
        order: 1;
        margin-left: unset;
        width: 100%;
        text-align: center;
        width: auto;
        display: flex;
        align-self: baseline;
        margin-bottom: 24px;
    }
    .why-kryneo__loyalty-heading{
        order: 2;
    }
    .why-kryneo__loyalty{
        flex-direction: column;
    }
    .why-kryneo__gap{
        display: flex;
        flex-direction: column;
    }
    .why-kryneo__heading{
        text-align: center;
    }
    .why-kryneo__desc{
        text-align: center;
    }
    .why-kryneo__wrap-btn{
        margin-top: 8px;
    }
    .why-kryneo_second{
        display: none;
    }
    .why-kryneo__bg{
        display: none;
    }
    .why-kryneo__bg-mobile{
        display: block;
        margin-top: 47px;
    }
    .why-kryneo__btn{
        max-height: 43px;
    }

}
/* Cart changes */
.wrap-tds{
    display: none;
}
.qty-wrapper{
    padding: 0;
}
.qty-decrease{
    padding: 10px;
    padding-left: 20px;
}
.qty-increase{
    padding: 10px;
    padding-right: 20px;
}
@media (max-width: 768px) {
    .mobile-flex{
        display: flex !important;
        flex-direction: column !important;
    }
    .hide-border-mobile{
        border-bottom: unset;
    }
    .wrap-upsell-track{
        margin-top: 0px;
    }
    .Cart h1{
        color: #000;
        font-family: "Ivy Journal";
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 100%; /* 24px */
        margin-bottom: 18px !important;
    }
    .Cart{
        padding-top: 24px !important;
        padding-bottom: 24px !important;
    }
    .upsell-title_{
        color: #000;
        font-family: "Ivy Journal";
        font-size: 14px !important;
        font-style: normal;
        font-weight: 400;
        line-height: 145%;
    }
    .cart-layout{
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
    .upsell-wrapper{
        max-width: 280px !important;
        margin-right: 0;
    }
    .upsell_badge{
        display: none !important;
    }
    .upsell_badge {
        /* display: none !important; */
        position: absolute;
        left: 8px;
        bottom: 8px;
    }
    .upsell-card img{
        max-width: 120px;
    }
    .inner-subtext{
        font-size: 10px !important;
        line-height: 140% !important;
    }
    .upsell-inner{
        padding: 8px !important;
    }
    .upsell-btn span{
        font-size: 12px !important;
    }
    .upsell-wrap-btn{
        height: 0;
    }
    .upsell-wrapper-top{
        margin-bottom: 18px;
    }
    .upsell-btn{
        height: 26px;
    }
    #cart-svg{
        width: 14px;
        height: 14px;
    }
    .cart-table-head{
        padding-top: 0;
        padding-bottom: 24px;
    }
    .cart-product-title{
        color: #000;
        font-family: "Ivy Journal";
        font-size: 24px;
        font-style: normal;
        font-weight: 300;
        line-height: 145%;
    }
    .table-product-details{
        width: 100%;
        max-width: 100%;
    }
    .Cart table tbody tr td{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .hide-on-mobile{
        display: none !important;
    }
    .mobile-price-cart{
        display: flex;
        align-items: center;
        gap: 50px;
        margin-top: 20px;
    }
    .hide-on-desktop .PriceList{
        color: #000;
        font-family: Gotham;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
    }
    .right-col-cart{
        margin-left: unset;
        width: 100%;
        margin-top: 24px;
        min-width: unset;
        max-width: unset;
        margin-left: 0;
    }
    .cart-table-head:not(:first-of-type) {
        display: none;
      }
      .wrap-tds{
        border-bottom: 1px solid #e3e3e3;
        display: inline-flex;
        align-items: center;
        width: calc(100% -110px);
        padding-left: 110px;
        width: 100%;
        padding-bottom: 24px;
      }
      .inner-wrap-tds{

      }
      .Cart .PriceList *{
        color: #000;
        font-family: Gotham;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%; /* 20px */
      }
      .table-product-details{
        padding-top: 24px !important;
        padding-bottom: 16px !important;
      }
      .Cart input[type="number"] {
        -moz-appearance: textfield;
        padding: 0;
    }
    .qty-wrapper{
        padding: 0;
    }
    .qty-decrease, .qty-increase{
        padding: 8px;
    }
    .cart-summary-heading{
        color: #000;
        font-family: "Ivy Journal";
        font-size: 24px !important;
        font-style: normal !important;
        font-weight: 400 !important;
        line-height: 100%; /* 24px */
        margin-bottom: 36px !important;
    }
    .right-col-wrapper {
        border: 1px solid #E3E3E3;
        padding: 24px;
        padding: 0;
        border: 0;
    }
    .disclaimer_{
        text-align: center;
    }
    .upsell-wrap-btn{
        display: none !important;
    }
}
